#include "sys.h"
#include "oled.h"
#include "bt.h"
#include "led.h"

int main(void)
{
    delay_init(72);
    //OLED_Init();
    //OLED_ShowString(1,1,"Hello World!!!");
	  LED_Init();
    uart1_init(115200);
	while(1)
	{
    //if(BT_Judge()==1)
		
		LED_On();
		//else
		delay_ms(1000);
			LED_Off();
		delay_ms(1000);
		printf("????111111111");
	}
}
